/*
''template details start''
'name:ASURE Page
'primary:true
'serial:6610
'cssFile:asure_template.css
'aspFile:asure_template.asp
''template details end''
*/
@import url("/~templates/responsive.css");
html, body {
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	background:#fff; }
h1,h2,h3,h4 { padding:0; margin:0; }
.bodyStyle { background: url(/~images/template/background_swirl.jpg) center top no-repeat #f7f7f7; }
div#preload { display: none; }
#container {  }
a { color:#0e9fe7; }
a:hover { color:#4fbef4; }
.linkBlue { color:#587bbc !important; text-decoration:underline !important; }
.nav { text-align:center; height:50px; overflow:hidden; }
.nav ul { padding:0; margin:15px 0 0 0; }
.nav ul li { padding:0; margin:0; display:inline-block; border-right:#355ba1 1px solid; padding:0 20px; height:12px; }
.nav ul li a { color:#fff; text-decoration:none; margin-top:-4px; display:block; font-size:14px; font-weight:bold; text-shadow:1px 1px 0 rgba(0,0,0,0.1); }
.nav ul li.last { border-right:none; }
.nav ul li a:hover { color:#eee; }
.mobile { display:none; }
.siteWidth { width:900px; margin:auto; }
hr { border:none; border-bottom:1px solid #ddd; height:0; }
ul { margin-left:20px; }
/* HEADER */
#headerWhite { color:#587bbc; padding:20px 0; }
#headerWhite a { color:#587bbc; }
#headerLogo { float:left; }
#headerContact { font-size:17px; line-height:22px; color:#333; float:left; margin-left:20px; margin-top:25px; }
#headerContact h2 { color:#1e4284; font-size:20px; font-weight:bold; margin-bottom:5px; }
#headerContact a { text-decoration:none; font-size:14px; }
#headerContact a:hover { color:#2552a4; }
#headerContact img { vertical-align:bottom; }
#headerContact .headerIcon img { float:left; margin-right:8px; }
#headerBadges { float:right; margin-top:15px; }
#navBar { height:50px; background:#1e4284; box-shadow:0 2px 5px rgba(0,0,0,0.25); }
#navBar .nav { width:auto; }
/* BOOKING */
#headerBooking { color:#eee; font-size:12px; background:#1e4284; padding:40px 0 }
#headerBooking h3 { color:#fff; font-weight:bold; text-align:center; font-size:20px; padding:0; margin:0; }
#headerBooking .rwr_dayLabel { margin:5px; color:#e4e4e4; }
#headerBooking .rwr_table { margin:10px auto; }
#headerBooking .rwr_picker { border:1px solid #fff; border-radius:none; font-size:12px; color:#666; }
/* SLIDESHOW */
#slideshow { height:380px; width:920px; margin:30px auto; box-shadow:0 2px 5px rgba(0,0,0,0.25); }
#slideshow .twelve { height:380px; width:920px; overflow:hidden;  }
#slideshowImages { box-shadow:0 2px 5px rgba(0,0,0,0.25); position:relative; height:380px; width:920px; overflow:hidden; }
.slideNext, .slidePrev { padding:0; width:30px; padding:5px; position:absolute; bottom:0; right:0; z-index:1000; background:rgba(255,255,255,0.2); border:none; color:rgba(255,255,255,0.5); font-size:16px; text-align:center; transition-duration:0.25s; }
.slidePrev { right:31px; }
.slideNext:hover, .slidePrev:hover { cursor:pointer; background:rgba(255,255,255,0.4); color:#fff; }
.cycle-slideshow img { width: 100%; height: auto }
/* FOOTER */
#footerNav { height:50px; background:#1f1c1d; }
.nav1L { text-align:center; height:50px; overflow:hidden; }
.nav1L ul { padding:0; margin:20px 0 0 0; }
.nav1L ul li { padding:0; margin:0; display:inline-block; border-right:#464646 1px solid; padding:0 25px; height:12px; }
.nav1L ul li a { color:#fff; text-decoration:none; margin-top:-4px; display:block; font-size:14px; font-weight:bold; text-shadow:1px 1px 0 rgba(0,0,0,0.1); }
.nav1L ul li.last { border-right:none; }
.nav1L ul li a:hover { color:#eee; }
#footerContainer { background:#1f4284; color:#587bbc; }
#footerContainer a { color:#587bbc; }
#footerContact { font-size:14px; color:#fff; line-height:24px; padding:35px 0 30px 0; float:left; width:430px; margin-left:20px; }
#footerContact h4 { font-size:14px; color:#ffd900; font-weight:bold; }
#footerContact a { color:#fff; text-decoration:none; }
#footerContact a:hover { color:#ccc !important; text-decoration:underline !important; }
#footerContact div img { float:left; margin-right:8px; }
#footerCopy { font-size:12px; text-align:center; padding:20px 0 30px 0; }
/* ASURE INCLUDES */
.asureLoyalty { float:right; width:430px; position:relative; margin-top:10px; }
.asureLoyalty .loyaltyInner { background:#2e5192; font-size:12px; color:#fff; font-family:Tahoma, Geneva, sans-serif; padding:20px; margin:22px 35px 0 0; width:340px; float:right; }
.asureLoyalty .loyaltyInner h4 { font-size:13px; color:#ffd900; font-weight:bold; }
.asureLoyalty .loyaltyCard { position:absolute; top:0; right:10px; }
.asureCards { clear:both; color:#4d71b2; font-size:10px; text-align:center; }
.list_outer { border-bottom:1px dashed #ddd; padding:10px; font-size:11px; clear:both; overflow:auto; }
.list_outer:hover { background:#f6f6f6; cursor:pointer; }
.pImg { float:left; margin:0 20px 0 0; height:90px; width:150px; object-fit:cover; }
.pImg:after { content:''; display:block; clear:both; height:0; }
.pStars { display:inline-block; }
.pStar { box-shadow:none !important; }
.pView {  }
.pName { color:#1e4284; font-weight:bold; }
.pLoc { color:#999; display:inline-block; margin:0; }
.pPhone { display:block; }
/* SIDE */
.boxL { background:#fff; box-shadow:0 2px 5px rgba(0,0,0,0.25); padding:50px 0; margin:20px 0 0 0; }
.widgetNews { width:223px; margin:20px auto 0 auto; }
/* PAGE */
#pagePad { width:920px; margin:auto; }
#pageOuter { padding:30px 0; }
#pageContainer { padding:0 20px 0 0; line-height:20px; }
#pageContainer h1 { color:#1e4284; color:#1F1C1D; font-size:22px; font-weight:400; padding-bottom:5px; margin-bottom:20px; border-bottom:1px solid #ddd; border-bottom:none; width:100%; line-height:22px; clear:both; margin-top:10px; text-align:center; }
#pageContainer h2 { color:#3160b6; font-size:14px; font-weight:normal; margin-bottom:20px; }
#pageContainer h3 { color:#1e4284; font-size:13px; font-weight:bold; margin-bottom:8px; }
#pageContainer .p { padding:20px 25px; line-height:20px; }
#pageContainer img { box-shadow:0 2px 5px rgba(0,0,0,0.25); }
#pageContainer .pageRow { margin-top:30px; }
#pageContainer .pageRow p.smallText { padding:0 10px; line-height:18px; }
.mapDiv { border:20px solid #f7f7f7; margin:20px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.pad { padding:20px 25px; }
.clearSpace { height:40px; clear:both; }
.revDiv { float:left; width:630px; }
.widget { float:right; margin-top:20px; }
.vidLink { background:url(/~images/template/icon_play.jpg) center left no-repeat; padding-left:18px; }
.xlink { background: url(/~images/template/icon_external.png) no-repeat left center; padding-left:16px; }
small { font-size:11px; }
#bookings .pad { background:#fff; margin-top:20px; box-shadow:0 2px 7px rgba(0,0,0,0.2); }
.blue { color:#1e4284; }  
.card { margin:20px 0; padding:30px; background:#fff; box-shadow:0px 1px 3px #ccc; font-size:14px; line-height:18px; }
#pageContainer .card h2 { margin-bottom:0; }
.divMap { border:10px solid #fff; box-shadow:0px 1px 3px #ccc; margin:20px 0 5px 0; }
.cmsGallery { padding:10px 0; }
.cmsGallery h2 { text-align:center; margin-top:20px; }
.ta1 { background:#f7f7f7; padding:5px; margin-bottom:10px; }
.ta1 div { width:168px; margin:auto; }
.ta2 { width:246px; margin:auto; }
.note { color:#aaa; font-style:italic; display:block; margin-top:5px; }
/* Side */
#sideContent { margin:20px 0; padding:30px; background:#fff; box-shadow:0px 1px 3px #ccc; }
#sideContent h2 { color:#3160b6; font-weight:bold; margin-bottom:10px; font-size:14px; }
#sideContent h3 { color:#1e4284; font-weight:bold; margin-bottom:1px; font-size:12px; }
#sideContent ul { font-size:12px; margin-left:15px; }
#sideContent ul li { margin-bottom:3px; }
/* Side Gallery */
#sideContent .cmsGallery ul,
#sideContent .cmsGallery ul li { margin:0; text-align:left; }
#sideContent .cmsGallery h2 { text-align:left; }
#sideContent .cmsGallery ul li { border:none; width:75px; height:53px; margin:0 7px 7px 0; box-shadow:none; }
#sideContent .cmsGallery li a img { display:block; height:53px; }
/* Form */
.email-row { margin:10px 0; }
.captcha-label { font-size:11px; color:#999; margin:10px 7px; }
.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; margin-top:5px; }
/* HOME */
.homeBox { margin:35px 0; height:140px; clear:both; }
#pageContainer .homeBox h2 { padding-top:5px; margin-bottom:4px; }
.homeBox img { float:left; margin-right:20px; }
.homeBox a { text-decoration:none; display:block; margin-top:4px; }
.homeFoot { height:50px; }
.terms { color:#999; font-size:12px; line-height:18px; }
.terms h4 { font-size:12px; text-shadow:1px 1px 0 #fff; font-weight:bold; }
/* BUTTONS */
#headerBooking .rwr_button { font-family: Tahoma, Geneva, sans-serif; background:#1f1c1d; background-position:15px center; font-size:18px; font-weight:900; margin:15px auto 0 auto; border:none; text-transform:uppercase;
	border-radius:10px; box-shadow:0px 2px 3px rgba(0, 0, 0, 0.2); color:#ffd900; text-decoration:none; font-weight:bold; padding:15px 0; width:100%; display:block; transition-duration:0.25s; text-align:center; }
	#headerBooking .rwr_button:hover { cursor:pointer; box-shadow:0px 2px 5px rgba(0,0,0,0.5); color:#fff; }
#homeBoxes a.btn { background:#3160b6; border:1px solid #fff; margin:0 auto 30px auto; width:200px; display:block; text-align:center;
	border-radius:6px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#fff !important; text-decoration:none; font-weight:bold; padding:7px 0; }
	#homeBoxes a.btn:hover { cursor:pointer; background:#32b6dc; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }
a.loyaltyBtn { background: url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left center #2552a4; font-size:11px; border:1px solid #5074b5; display:block; width:180px; margin-top:5px;
	border-radius:6px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#FFF !important; text-decoration:none; font-weight:bold; padding:7px 10px 7px 30px; }
	a.loyaltyBtn:hover { cursor:pointer; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") center left no-repeat #2552a4; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }					 
/* ARTICLES */
.newsJump,	.newsArchive { display:none; }
#pageContainer .newsBlock { padding:30px; box-shadow:0px 1px 3px #ccc; background:#fff; line-height:16px; }
#pageContainer .newsText { font-size:inherit; }
#pageContainer h2.newsTitle { border:none; color:#1e4284; position:static; width:auto; margin-bottom:0; font-weight:bold; font-size:15px; }
#pageContainer .newsBlock .newsLinks { margin-top:10px; }
#pageContainer .newsBlock .newsImage { margin:5px 0 10px 30px; border:none; }
#pageContainer .newsBlock h3.newsDate { color:#aaa; font-style:italic; padding:0; margin:0; font-weight:normal; font-size:13px; display:block; border:none; }
#pageContainer .newsBlock h4.newsVenue { color:#aaa; font-style:italic; padding:0; margin:0; font-weight:normal; font-size:13px; display:block; border:none; }
#pageContainer .newsBlock .newsTeaser,
#pageContainer .newsBlock .newsText { margin-top:10px; font-size:12px; font-weight:normal; }
#pageContainer .newsBlock .newsLinks a { font-size:12px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
#pageContainer .newsBlock .newsImage, #pageContainer .newsBlock .newsImageFrame, #pageContainer .newsBlock .newsImageBG { width:280px; height:180px; }
#pageContainer .newsBlock .newsImageBG { background-size:100% 180px !important; }
#pageContainer .articles-reviews .newsBlock .newsTeaser { display:none; }
#sideContent .newsBlock { padding:10px 0; box-shadow:none; background:none; margin:0 0 20px 0; border:none; border-bottom:1px dashed #ccc; }
#sideContent .newsBlock .newsImage, #sideContent .newsBlock .newsImageFrame, #sideContent .newsBlock .newsImageBG { width:225px; height:140px; }
#sideContent .newsBlock .newsImageBG { background-size:100% 140px !important; }
#sideContent .newsBlock .newsImage { border:none; margin:0 0 10px 0; float:none; }
#sideContent .newsBlock .newsLinks { margin-top:10px; }
#sideContent .newsBlock .newsLinks a { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#sideContent  h2.newsTitle { border:none; color:#1e4284; position:static; width:auto; margin-bottom:4px; font-size:12px; }
/* ROOMTYPES */
#pageContainer .categoryDiv h2 { background:#1e4284; color:#FFD900; margin:0; padding:10px 20px; font-weight:900; border:1px solid #fff; box-shadow:0 1px 2px #ccc; text-transform:uppercase; }
#pageContainer .rwrRoomtype { margin:20px 0; background:#fff; border:1px solid #eee; box-shadow:0px 1px 2px #ccc; }
#pageContainer .rwrRoomtype h2 { color:#1e4284; font-weight:bold; background:none; margin:0 0 10px; padding:0 0 5px; border-bottom: 1px solid #ddd; box-shadow:none; text-transform:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; box-shadow:0px 1px 2px #ccc; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:0; font-size:13px; line-height:17px; }
#pageContainer .rwrRoomtype ul.desc-features-outer { background:none; margin:0; }
#pageContainer .rwrRoomtype ul.desc-features-outer li { font-size:14px; width:100%; }
#pageContainer .rwrRoomtype .desc-from { color:#aaa; right:30px; line-height:auto; text-shadow:1px 1px 0 #fff; }
#pageContainer .rwrRoomtype .desc-cap { color:#aaa; right:160px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:150px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { height:150px; border:none; }
#pageContainer .rwrRoomtype .no-images .desc-description-outer { width:auto; }
#pageContainer .rwrRoomtype .desc-book-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:12px; background:#1F1C1D; border:1px solid #000; color:#FFD900; }
/********** MOBILE **********/
@media only screen and (max-width: 960px) {
body { text-align:center; font-size:100%; line-height:140%; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; }
/* header */
#headerLogo { float:none; margin:0 0 0.5em 0; }
#headerLogo img { max-width:75%; }
#headerWhite { height:auto; }
#headerContact { float:none; width:auto; margin:0; font-size:100%; line-height:150%; }
#headerContact h2 { font-size:inherit; margin:0; }
#headerContact a { text-decoration:underline; }
#headerBadges { display:none; }
/* booking */
#headerBooking { margin:0; padding:0; background:none; display:none; }
		#headerBooking .rwr_label, 
		#headerBooking .rwr_dayLabel, 
		#headerBooking .rwr_picker,
		#headerBooking h3 { display:none; }
		#headerBooking .rwr_button { width:100%; margin:0 auto; padding:1em; }
		#headerBooking .rwr_table { width:90%; }
a.mobileBooking { font-family: Tahoma, Geneva, sans-serif; background:#1f1c1d; font-size:18px; font-weight:900; margin:0 auto; border:none; text-transform:uppercase;
	 box-shadow:0px 2px 3px rgba(0, 0, 0, 0.2); color:#ffd900; text-decoration:none; font-weight:bold; padding:15px 0; width:100%; display:block; text-align:center;}
/* slideshow */
#slideshow { height:auto; padding-top:0; background:#000; margin:0; width:auto; }
#slideshowImages{ border:none; box-shadow:none; position:relative; height:auto; text-align:center; width:auto; }
#slideshow .twelve { height:auto; }
.slideNext, .slidePrev { display:none; }
/* page */
#pageContainer { text-align:left; }
#pagePad { width:100%; }
#pageContainer .homeBox { height:auto; text-align:center; }
#pageContainer .homeBox img { float:none; margin:0.5em auto; }
#pageContainer .homeBox h2 { font-weight:bold; }
#pageContainer .homeBox a { font-weight:bold; text-decoration:underline; }
#homeBoxes div img { width:auto; }
.homeFoot { height:10px; }
#pageContainer { padding:1.5em; padding-bottom:0; }
#pageContainer h1 { margin:0; padding-bottom:0; font-size:125%; line-height:inherit; }
#pageContainer p { line-height:inherit; font-size:inherit; text-align:left; }
#pageContainer .p { padding:1em 0; line-height:inherit; font-size:inherit; text-align:left; }
#homeBoxes { padding:0; margin:0; }
#homeBoxes div { line-height:100%; margin:1em 0; padding-bottom:2em; }
#homeBoxes div p { padding:1em 2em; }
#homeBoxes a.btn { margin:0 auto; }
#pageContainer h3 { font-size:100%; margin:1em 0 0.5em 0; }
#pageContainer .clearSpace { display:none; }
#pageContainer .revDiv { float:none; width:auto; }
#pageContainer .widget { float:none; width:auto; margin-top:1em; text-align:center; }
#pageContainer .newsText { text-align:left; font-size:inherit; }
#pageContainer .pad { padding:1em; }
#pageContainer .pageRow { margin:0; }
#pageContainer .pageRow p.smallText { padding:1em 0; line-height:inherit; }
#pageContainer .contImg { margin-bottom:2em; }
small { font-size:inherit; }
#bookings #pageContainer h1 { /* text-align:left; */ margin-top:10px; }
.homeFoot { display:none; }
/* rtd */
#pageContainer ul { text-align:left; margin-left:1em; }
#pageOuter { padding-top:0; }
#pageContainer .desc-photos-thumbs,
#pageContainer .desc-text-div,
#pageContainer .desc-avail { clear:both; width:auto; }
#pageContainer .rwrRoomtype { padding:1.5em; margin:1em 0; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { margin:0 auto; float:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:auto; }
#pageContainer .rwrRoomtype h2 { margin:0 0 0.3em 0; padding:0 0 0.3em 0; font-size:120%; }
#pageContainer .fromCap { margin-bottom:0.5em; }
#pageContainer .rwrRoomtype .desc-from,
#pageContainer .rwrRoomtype .desc-cap { position:static; background:none; display:inline-block; margin:0; padding:0; }
#pageContainer .rwrRoomtype .desc-cap { margin-left:1em; }
#pageContainer .rwrRoomtype .desc-book-button { margin:0; }
#pageContainer .rwrRoomtype .desc-text-div { margin:1em 0; font-size:inherit; text-align:left; }
#pageContainer .desc-avail { padding-top:0; }
#pageContainer .rwrRoomtype .desc-book-button { font-size:90%; padding:0.5em 30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; text-align:center; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { height:auto; border:none; overflow:visible; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li a { display:block; width:auto; }
#pageContainer .rwrRoomtype .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { margin:auto; clear:both; display:block; margin-bottom:0.5em; width:auto; border:none; box-shadow:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; }
#sideContent { padding:1.5em; margin:0 1.5em; text-align:left; font-size:100%; }
#sideContent ul { text-align:left; margin-left:1em; }
.card { text-align:left; padding:1.5em; } 
/* footer */
#footerBadges { margin-top:2em; padding:0 0.5em; }
#footerContact { float:none; width:auto; margin:0; font-size:90%; line-height:inherit; padding:1em 2em; }
#footerContact div img { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em; line-height:100%; font-size:75%; }
#footerCopy { padding:1em 1em 2em 1em; }
/*articles  */
#pageContainer .newsJump, #pageContent .newsArchive { width:auto; float:none; height:40px; }
#pageContainer .newsArchive { margin-bottom:10px; }
#pageContainer .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; border:none; }
#pageContainer .newsBlock .newsImage, #pageContainer .newsBlock .newsImageFrame, #pageContainer .newsBlock .newsImageBG { width:auto; height:120px; }
#pageContainer .newsBlock .newsImageFrame { width:auto; }
#pageContainer .newsBlock h3.newsDate { font-size:90%; display:block; padding:0; margin:0; }
#pageContainer .newsBlock h4.newsVenue { font-size:90%; display:block; padding:0; margin:0 0 0.5em 0; border:none; }
#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0.5em 0; font-size:inherit; }
#pageContainer .newsBlock .newsTeaser { text-align:left; }
#pageContainer .newsBlock .newsLinks { margin-top:1em; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
/* partners */
#pageContainer .list_outer { text-align:left; font-size:75%; padding:0.5em 1em 1em 1em; }
#pageContainer .pImg { display:none; }
#pageContainer .pStars { display:none; }
#pageContainer .pLoc { margin:0; }
#pageContainer .pView { float:none; }
#pageContainer .visitButton { font-size:90%; margin-bottom:0.5em; padding:0.5em 1em; }
}
/* MOBILE NAV */
#navBar .nav ul { display:none; }
#navBar .mobile_handle { display:none; }
@media (max-width: 900px){      
		.nav, #navBar { height:auto; }
    #navBar .nav { width:100%; margin:auto; }
    #navBar .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:bold; font-size:medium; background:url(/~images/template/mobile_plus.png) center right no-repeat #1e4284; }
    #navBar .nav a.mobile_handle:hover { cursor:pointer; }
    #navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
    #navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#000; border-top:1px solid #111; margin:0; width:100%; position:static; left:0; }
    #navBar .nav ul a { font-size:100%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#fff; }
    #navBar .nav ul a:hover { border:none !important; }
}
/* weather widget*/
#link_get_widget {display:none !important;}
.aw-widget-content {background:#fff !important; border:none !important;}
.boxL div.aw-widget-current-inner div.aw-widget-content {border:none !important;}